.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #e57c93;
}
h1 {
  font-size: 36px;
  color: #e57c93;
  line-height: 44px;
  font-weight: normal;
  font-family: 'Playball', cursive;
  margin-bottom: 13px;
}
h2 {
  color: #E57C93;
  font-size: 32px;
  line-height: 40px;
  font-weight: normal;
  font-family: 'Playball', cursive;
  margin-bottom: 0;
}
h3 {
  font-size: 28px;
  line-height: 29px;
  font-weight: normal;
  font-family: 'Playball', cursive;
  color: #444;
  margin-bottom: 16px;
}
h4 {
  font-size: 26px;
  color: #fff;
  line-height: 32px;
  font-weight: normal;
  font-family: 'Playball', cursive;
}
h5 {
  font-size: 24px;
  line-height: 29px;
  font-weight: normal;
  font-family: 'Playball', cursive;
  color: #444;
}
h2.slide-title {
  text-align: center;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 13px;
  line-height: 20px;
  background: #ffffff;
  color: #606060;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
  background: #b3b3b3;
  color: #ffffff;
  text-shadow: none;
  font-family: 'Playball', cursive;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 20px;
  padding: 0 21px;
  line-height: 33px;
  text-transform: lowercase;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-primary:hover {
  background: #e57c93;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  background: #b3b3b3;
  color: #ffffff;
  text-shadow: none;
  font-family: 'Playball', cursive;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 20px;
  padding: 0 21px;
  line-height: 33px;
  text-transform: lowercase;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-info:hover {
  background: #e57c93;
  color: #ffffff;
}
#searchForm .btn.btn-primary {
  height: 30px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  margin-right: 3px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  text-transform: lowercase;
  box-shadow: none;
  font-family: 'Playball', cursive;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 20px;
  padding: 0 12px;
  line-height: 33px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #ffffff;
  background: #e57c93;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #ffffff;
  background: #b3b3b3;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #e57c93;
  color: #ffffff;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #ffffff;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 23px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  border: 1px solid #f3e5e8;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
  color: #e57c93;
}
.item_img a:hover:after {
  color: #e57c93;
  font-size: 40px;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.item_img > img {
  border: 1px solid #f3e5e8;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
html {
  background: url(../images/texture.jpg) 50% 0;
}
html body {
  background: none;
}
#wrapper {
  max-width: 1232px;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row .container {
  padding: 0 0 21px;
  position: relative;
}
#header-row .container:before {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: url(../images/dotted_border.gif);
  top: 100%;
}
#logo {
  padding: 40px 0 0;
}
#logo a {
  margin-left: 28px;
}
/*======================= NAVIGATION =======================*/
.navigation ul.sf-menu {
  float: right;
  margin-right: 40px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #e57c93;
  color: #ffffff;
}
.navigation ul.sf-menu > li.active > a:after,
.navigation ul.sf-menu > li.sfHover > a:after,
.navigation ul.sf-menu > li.current > a:after,
.navigation ul.sf-menu > li.active > span:after,
.navigation ul.sf-menu > li.sfHover > span:after,
.navigation ul.sf-menu > li.current > span:after {
  top: 100%;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  text-transform: lowercase;
  font-size: 23px;
  line-height: 30px;
  font-family: 'Playball', cursive;
  color: #323232;
  height: 30px;
  display: block;
  padding: 80px 14px 20px;
}
.navigation ul.sf-menu > li > a:after,
.navigation ul.sf-menu > li > span:after {
  position: absolute;
  top: -1000%;
  width: 100%;
  left: 0;
  height: 3px;
  content: '';
  background: url(../images/menu_texture.png);
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #e57c93;
  color: #ffffff;
}
.navigation ul.sf-menu > li > a:hover:after,
.navigation ul.sf-menu > li > span:hover:after {
  top: 100%;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 135px;
}
.navigation ul.sf-menu ul {
  width: 155px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 157px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 157px;
}
.navigation ul.sf-menu ul {
  background: #e57c93;
  padding: 12px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 20px;
  line-height: 30px;
  font-family: 'Playball', cursive;
  color: #ffffff;
  display: block;
  text-align: center;
  text-transform: lowercase;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #323232;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #323232;
}
.navigation ul.sf-menu.sf-vertical {
  width: 155px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 155px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 157px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 30px;
  padding-bottom: 30px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 32px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 155px;
  top: 30px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
#camera-slideshow {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
/*======================= FEATURE =======================*/
#feature-row .container {
  padding: 66px 0 37px;
  background: url(../images/dotted_border.gif) 0 100% repeat-x;
}
.top_blocks {
  text-align: center;
}
.top_blocks .text2 {
  color: #e57c93;
  display: block;
  font-weight: bold;
  text-decoration: underline;
}
.top_blocks .text3 {
  color: #010101;
}
.top_blocks .border {
  border-bottom: 1px solid #dadada;
  padding-bottom: 24px;
  margin-bottom: 18px;
}
.top_blocks .item_img a {
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  overflow: hidden;
  border: 1px solid #f3e5e8;
}
.top_blocks .item_title {
  padding: 0 10px;
}
.top_blocks .p1 {
  padding-bottom: 12px;
}
.top_blocks .p2 {
  padding-bottom: 20px;
}
.top_blocks p {
  padding-bottom: 26px;
}
.text1 {
  color: #e57c93;
  font-weight: bold;
  display: block;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 32px 0 67px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 18px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 35px;
  font-weight: bold;
  color: #e57c93;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd.komento {
  float: right;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .view {
  overflow: hidden;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
.gallery-item .view .content * {
  color: inherit;
}
.gallery-item .view .content a:hover {
  color: #999;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Blog Page ======*/
.page-blog .item_published,
.page-item__blog .item_published,
.page-archive .item_published {
  float: left;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  background: #e57c93;
  width: 72px;
  text-align: center;
  text-transform: lowercase;
  font-weight: bold;
  padding: 16px 0;
  margin-right: 18px;
  color: #fff;
  font-size: 19px;
  line-height: 20px;
}
.page-blog .item,
.page-item__blog .item,
.page-archive .item {
  margin-bottom: 50px;
}
.page-blog .intro,
.page-item__blog .intro,
.page-archive .intro {
  clear: both;
  padding-top: 20px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
.skills {
  text-align: center;
  color: #535353;
  font-size: 20px;
  line-height: 29px;
}
.skills .btn-info {
  line-height: 36px;
  background: #e57c93;
}
.skills .btn-info:hover {
  background: #b3b3b3;
}
.skills .mod-article-single {
  margin: 0 auto;
  max-width: 820px;
}
.skills .mod-article-single p {
  padding: 0 0 29px;
}
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  padding: 0 0 8px 25px;
  position: relative;
}
.archive-module li:before,
.categories-module li:before,
.mod-menu .nav.menu li:before,
.list1 ul li:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '\f00c';
  font-family: FontAwesome;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  font-weight: bold;
  background: none !important;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
#aside-right .moduletable + .moduletable {
  background: url(../images/dotted_border.gif) repeat-x;
  padding-top: 35px;
  margin-top: 35px;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright-row {
  padding: 4px 0 0;
}
#copyright {
  padding-top: 10px;
  text-transform: capitalize;
}
.location h4 {
  margin-bottom: 20px;
}
#footer-wrapper {
  position: relative;
  background: url(../images/footer_texture.jpg) 50% 0;
  z-index: 3;
  color: #fff;
  font-size: 11px;
  line-height: 20px;
  /*===== Social Media ======*/

}
#footer-wrapper p {
  padding-bottom: 5px;
}
#footer-wrapper:before {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 100%;
  height: 4px;
  content: '';
  background: url(../images/footer_bg.png) 50% 0;
}
#footer-wrapper a {
  color: inherit;
}
#footer-wrapper a:hover {
  color: #e57c93;
}
#footer-wrapper .footer_list h4 {
  margin-bottom: 20px;
}
#footer-wrapper .footer_list .mod-menu .nav.menu li {
  background: url(../images/footer_marker.png) 0 8px no-repeat;
  padding: 0 0 13px 15px;
}
#footer-wrapper .footer_list .mod-menu .nav.menu li:before {
  display: none;
}
#footer-wrapper .footer_list .mod-menu .nav.menu li a {
  color: #c6c4c4;
  font-weight: normal;
}
#footer-wrapper .footer_list .mod-menu .nav.menu li a:hover {
  color: #fff;
}
#footer-wrapper .social {
  margin: 0;
}
#footer-wrapper .social li {
  margin: 0 0 7px 0;
  list-style: none;
}
#footer-wrapper .social li a {
  padding: 12px 0 12px 60px;
  color: #c6c4c4;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-repeat: no-repeat;
}
#footer-wrapper .social li a:hover {
  color: #e57c93;
}
